credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: M12gw]Ts[.piirf!-uAfcg,hc3zBl|
      project-domain-name: Default
      tenant-name: juju_epc-project_a3e4d614-7e6a-489a-bb99-62b53e423ac8
      user-domain-name: Default
      username: juju_epc-user_a3e4d614-7e6a-489a-bb99-62b53e423ac8